/* !===-=-=-=-=-=-=-=-=-=-=-= Includes =-=-=-=-=-=-=-=-=-=-=-=== */
/* !===-=-=-=-=-=-=-=-=-=-=-= Variables =-=-=-=-=-=-=-=-=-=-=-=== */
/* !===-=-=-=-=-=-=-=-=-=-=-= Mixins =-=-=-=-=-=-=-=-=-=-=-=== */
/* -End- Mixins */
/* !===-=-=-=-=-=-=-=-=-=-=-= Mobile Site =-=-=-=-=-=-=-=-=-=-=-=== */
@media all and (max-width: 759px) {
  html {
    background-color: #586f2b;
  }
  .not-mobile {
    display: none !important;
  }
  .mobile,
  .twtr-mobile {
    display: block !important;
  }
  .sidebars,
  .menu-name-menu-top-menu,
  #block-text-resize-0,
  #block-search-form,
  .region-user-region #block-menu-block-5,
  .region-user-region #block-user-login,
  #name-and-slogan,
  #block-views-homepage-slideshow-block,
  #block-views-news-blog-ha-block,
  .views-field-body,
  .views-field-edit-delete,
  .views-field-commerce-total,
  .commerce-registration .reg-id,
  .commerce-registration .reg-count,
  .commerce-registration .reg-state,
  .views-field-status,
  .views-field-created,
  .region-footer .block {
    display: none;
  }
  .form-item input[type="text"],
  .form-item input[type="email"],
  .form-item input[type="password"] {
    width: 100%;
  }
  #header {
    height: 90px;
  }
  .region-header {
    position: static;
    height: auto;
    clear: both;
  }
  .region-header .block-search {
    float: none;
    overflow: hidden;
  }
  .region-header .block-search #search-block-form {
    position: relative;
    overflow: hidden;
  }
  .region-header .block-search #search-block-form .form-type-textfield {
    float: none;
    position: relative;
    padding: 0 75px 0 0;
    width: 95%;
    height: 33px;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .region-header .block-search #search-block-form .form-type-textfield input[type="text"] {
    width: 100%;
    height: 33px;
    background-color: #fff;
  }
  .region-header .block-search #search-block-form .form-actions {
    float: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    background: none;
  }
  .region-header .block-search #search-block-form .form-actions input[type="submit"] {
    text-indent: 0;
    width: auto;
    height: 33px;
    float: left;
    display: block;
    margin: 0;
    padding: 6px 14px;
    font-size: 13px;
    line-height: normal;
    text-align: center;
    color: #fff;
    border: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -o-text-shadow: -1px -1px 0 #a35317;
    -moz-text-shadow: -1px -1px 0 #a35317;
    text-shadow: -1px -1px 0 #a35317;
    text-shadow: -1px -1px 0 -1px #a35317;
    background-color: rgba(0, 0, 0, 0.15);
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.15)));
    /* Safari 4-5, Chrome 1-9 */
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 90%);
    /* Safari 5.1, Chrome 10+ */
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 90%);
    /* Firefox 3.6+ */
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 90%);
    /* IE 9+ */
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 90%);
    /* Opera 11.10+ */
    background-image: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 90%);
    /* CSS3 Standard */
    background-repeat: repeat-x;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#26000000');
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#26000000');
    zoom: 1;
    background-color: #ca7335;
  }
  .region-header .block-search #search-block-form .form-actions input[type="submit"]:hover,
  .region-header .block-search #search-block-form .form-actions input[type="submit"]:focus {
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 3px #a84c16;
    -moz-box-shadow: inset 0 0 0 3px #a84c16;
    box-shadow: inset 0 0 0 3px #a84c16;
  }
  .region-header .block-search #search-block-form .form-actions input[type="submit"]:hover,
  .region-header .block-search #search-block-form .form-actions input[type="submit"]:focus {
    background-position: 0 0;
  }
  /* -End- Region Header */
  .region-banner {
    height: auto;
  }
  .region-banner #block-views-news-blog-whats-new-block {
    position: static;
    top: auto;
    right: auto;
    margin: 0;
    width: 100%;
    height: auto;
  }
  .region-banner #block-views-news-blog-whats-new-block .view-display-id-whats_new_block {
    margin: 0;
    height: auto;
  }
  .region-highlighted ul.menu.subsite-menu li a {
    padding: 0;
  }
  .region-highlighted ul.menu.subsite-menu li a .icon {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 43px;
    background-position: -7px 0 !important;
  }
  .region-highlighted ul.menu.subsite-menu li a .text {
    display: none;
  }
  .region-footer {
    height: 215px;
  }
  .region-footer #footer-inner {
    padding: 0;
  }
  .views-slideshow-cycle-main-frame,
  .views_slideshow_cycle_slide {
    width: 100% !important;
    height: auto !important;
  }
  #logo {
    float: none;
    margin: 15px auto;
    width: 170px;
    text-align: center;
  }
  #page {
    padding: 0 0 215px;
  }
  #page-inner,
  #main {
    margin: 0;
  }
  #homepage-blocks-left,
  #homepage-blocks-right {
    padding: 0;
  }
  #block-block-6 ul.ptv li {
    float: none;
    margin: 0 0 10px;
    width: 100%;
  }
  #block-views-news-blog-ln-block .more-link {
    float: none;
    width: 100%;
  }
  #block-views-news-blog-ln-block .more-link a {
    float: none;
    width: 100%;
  }
  #content .node img {
    float: none;
    display: block;
    margin: 10px auto;
  }
  #content .node img.image-left {
    margin: 0 10px 10px 0;
  }
  #content .node img.image-right {
    margin: 0 0 10px 10px;
  }
  #user-register-form .form-wrapper {
    margin-right: 0;
  }
  .views-exposed-form .container-inline-date .form-item {
    width: 100%;
  }
  .views-exposed-form .container-inline-date .date-padding {
    float: none;
  }
  .views-exposed-form .views-exposed-widget {
    float: none;
    margin: 0 0 15px 0;
  }
  .views-exposed-form .views-exposed-widget label {
    float: none;
    margin: 0 0 5px;
    width: auto;
    line-height: normal;
  }
  .views-exposed-form .views-exposed-widget .views-widget {
    float: none;
  }
  .views-exposed-form .views-exposed-widget .form-type-textfield,
  .views-exposed-form .views-exposed-widget .chzn-container,
  .views-exposed-form .views-exposed-widget .chzn-drop {
    padding: 0 10px 0 0;
    width: 100% !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .views-exposed-form .views-exposed-widget .form-type-textfield input[type="text"] {
    width: 100%;
  }
  .views-exposed-form .views-exposed-widget .form-item .form-type-select {
    margin: 0;
    padding: 0;
    width: 50%;
  }
  .views-exposed-form .views-submit-button {
    padding: 0 10px 0 0;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .views-exposed-form .views-submit-button input[type="submit"] {
    float: none;
    width: 100%;
  }
  /* -End- Views Exposed Form */
  .view-articles .views-field-title,
  .view-news-blog .views-field-title {
    margin: 0 0 10px;
  }
  .view-articles .views-field-field-submitted-source,
  .view-news-blog .views-field-field-submitted-source {
    position: static;
    width: auto;
  }
  .view-articles .views-field-nothing,
  .view-news-blog .views-field-nothing {
    margin: 0;
  }
  .node .field-name-field-published {
    margin: 0 0 0.8em;
  }
  .front .views-exposed-widget input[type="submit"] {
    float: none;
    margin: 0;
    width: 100%;
  }
  .page-industry.with-banner #main #content {
    margin-top: 0 !important;
    padding-top: 20px !important;
  }
  .page-industry.with-banner #main #content .industry-banner {
    position: static !important;
    width: 100%;
    overflow: hidden;
  }
  .page-industry.with-banner #main #content .industry-banner img {
    max-width: none;
  }
  .not-front #content {
    border: none !important;
  }
  .not-front .grey-bar-area {
    margin: 1px 1px 0;
  }
  .not-front .grey-bar-area .breadcrumb {
    padding: 0;
  }
  .not-front .view-id-training_courses .view-results .views-table {
    table-layout: fixed;
  }
  .not-front .view-id-training_courses .view-results .views-table .views-field.views-field-field-session-delivery-method,
  .not-front .view-id-training_courses .view-results .views-table .views-field.views-field-field-language,
  .not-front .view-id-training_courses .view-results .views-table .views-field.views-field-field-location {
    display: none;
  }
  .not-front .view-id-training_courses .view-results .views-table thead tr th {
    min-width: 0;
  }
  .not-front .view-id-training_courses .view-results .views-table thead tr th.views-field-field-date a {
    border-right: 1px solid #474b3f;
    -webkit-border-radius: 0 3px 0 0;
    -moz-border-radius: 0 3px 0 0;
    -o-border-radius: 0 3px 0 0;
    border-radius: 0 3px 0 0;
  }
  .not-front .view-id-training_courses .view-results .views-table tbody tr td {
    padding: 10px;
  }
  .not-front .node-course .grey-box .form-item-quantity {
    margin: 2px 10px 0 0;
  }
  .not-front .node-course .grey-box .form-item-quantity label {
    padding: 0 10px 0 0;
  }
  .not-front .top-block .top-block-left,
  .not-front .top-block .top-block-right {
    float: none;
    width: 100%;
  }
  .not-front .top-block .commerce-add-to-cart .form-item.form-item-quantity,
  .not-front .top-block .field-name-field-attendance .form-item.form-item-quantity,
  .not-front .top-block .field-name-field-passes .form-item.form-item-quantity {
    float: none;
    overflow: hidden;
  }
  .not-front .top-block .commerce-add-to-cart input[type="submit"],
  .not-front .top-block .field-name-field-attendance input[type="submit"],
  .not-front .top-block .field-name-field-passes input[type="submit"] {
    float: none;
    margin: 10px 0 0;
    width: 100%;
  }
  .not-front .top-block .field-name-field-address .field-label {
    width: auto;
  }
  .not-front .top-block .field-name-field-address .field-items {
    width: auto;
  }
  .not-front .top-block .commerce-add-to-cart .form-item-quantity {
    margin-bottom: 10px;
  }
  .not-front .wsn-table-select-wrapper thead tr th {
    padding: 0 0 5px 5px;
    line-height: normal;
  }
  .not-front .wsn-table-select-wrapper tbody tr td {
    padding: 10px 0 10px 5px;
    line-height: normal;
  }
  .not-front .wsn-table-select-wrapper .conference-remaining {
    display: none;
  }
  .not-front .view-display-id-featured_products_page .view-results .views-row {
    margin: 0 0 20px;
    padding: 0 20px 20px;
    width: 100%;
    line-height: normal;
    border: none;
    border-bottom: 2px solid #f5f5f5;
  }
  .not-front .view-display-id-featured_products_page .view-results .views-row.views-row-last {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
  }
  .not-front .view-display-id-featured_products_page .view-results .views-row .views-field,
  .not-front .view-display-id-featured_products_page .view-results .views-row .views-field .field-content {
    height: auto;
  }
  .not-front .view-display-id-featured_products_page .view-results .views-row .views-field-field-product-image-1 {
    text-align: left;
  }
  .not-front .view-display-id-featured_products_page .view-results .views-row .views-field-title-1 {
    margin: 0 0 10px;
  }
  .not-front .view-display-id-featured_products_page .view-results .views-row .views-field-add-to-cart-form {
    margin: 10px 0 0;
  }
  .not-front .node-news .submitted,
  .not-front .node-hazard .submitted {
    margin: 0;
  }
  .not-front .block-addthis {
    float: none;
  }
  .not-front.node-type-subsite-page #content,
  .not-front.node-type-conference #content {
    padding: 10px 20px 0;
  }
  .not-front .view-display-id-responsive_products_search_page .view-results .views-row .views-field-title,
  .not-front .view-display-id-responsive_products_search_page .view-results .views-row .views-field-title-1 {
    height: 95px;
  }
  .not-front .view-display-id-responsive_products_search_page .view-results .views-row .views-field-add-to-cart-form .form-type-textfield input[type="text"] {
    margin-bottom: 10px;
  }
  .not-front .view-commerce-cart-form .commerce-line-item-actions,
  .not-front .view-commerce-cart-summary .commerce-line-item-actions,
  .not-front .commerce-order-commerce-order .commerce-line-item-actions {
    float: none;
  }
  .not-front .view-commerce-cart-form .commerce-line-item-actions input,
  .not-front .view-commerce-cart-summary .commerce-line-item-actions input,
  .not-front .commerce-order-commerce-order .commerce-line-item-actions input {
    float: none;
    margin: 0 0 10px;
    width: 100%;
  }
  .not-front .view-commerce-cart-form .views-table tbody tr td input[type='text'],
  .not-front .view-commerce-cart-summary .views-table tbody tr td input[type='text'],
  .not-front .commerce-order-commerce-order .views-table tbody tr td input[type='text'] {
    width: 40px;
  }
  .not-front .view-commerce-cart-form .line-item-summary .line-item-total,
  .not-front .view-commerce-cart-summary .line-item-summary .line-item-total,
  .not-front .commerce-order-commerce-order .line-item-summary .line-item-total {
    float: none;
  }
  .not-front .view-commerce-cart-form .line-item-summary .line-item-total .line-item-label,
  .not-front .view-commerce-cart-summary .line-item-summary .line-item-total .line-item-label,
  .not-front .commerce-order-commerce-order .line-item-summary .line-item-total .line-item-label {
    float: left;
    width: auto;
  }
  .not-front .view-commerce-cart-form .line-item-summary .line-item-total .line-item-total-raw,
  .not-front .view-commerce-cart-summary .line-item-summary .line-item-total .line-item-total-raw,
  .not-front .commerce-order-commerce-order .line-item-summary .line-item-total .line-item-total-raw {
    float: right;
    width: auto;
  }
  .not-front .view-commerce-cart-form .view-footer .commerce-order-handler-area-order-total .component-title,
  .not-front .view-commerce-cart-summary .view-footer .commerce-order-handler-area-order-total .component-title,
  .not-front .commerce-order-commerce-order .view-footer .commerce-order-handler-area-order-total .component-title {
    float: left;
    width: auto;
  }
  .not-front .view-commerce-cart-form .view-footer .commerce-order-handler-area-order-total .component-total,
  .not-front .view-commerce-cart-summary .view-footer .commerce-order-handler-area-order-total .component-total,
  .not-front .commerce-order-commerce-order .view-footer .commerce-order-handler-area-order-total .component-total {
    float: right;
    width: auto;
  }
  .not-front .commerce-price-formatted-components {
    width: 100% !important;
  }
  .not-front .commerce-registration table tr td {
    line-height: 1.6em;
  }
  .not-front.page-checkout .checkout-help {
    margin: 20px 0 30px;
  }
  .not-front.page-checkout .checkout-review .pane-data td {
    padding: 0 0 20px;
  }
  .not-front.page-checkout .checkout-review .pane-data td table {
    width: 100%;
  }
  .not-front.page-checkout fieldset legend {
    width: 100%;
  }
  .not-front.page-checkout fieldset .fieldset-wrapper {
    padding: 0 0 20px;
  }
  .not-front.page-checkout fieldset .fieldset-wrapper .form-wrapper,
  .not-front.page-checkout fieldset .fieldset-wrapper .form-item {
    float: none !important;
    margin: 0 0 20px !important;
  }
  .not-front.page-checkout fieldset .fieldset-wrapper .form-wrapper input[type="text"],
  .not-front.page-checkout fieldset .fieldset-wrapper .form-item input[type="text"] {
    width: 100%;
  }
  .not-front.page-checkout fieldset .fieldset-wrapper .addressfield-container-inline {
    margin: 0 0 30px !important;
  }
  .not-front.page-checkout fieldset .fieldset-wrapper .addressfield-container-inline .form-item {
    margin: 0 !important;
  }
  .not-front.page-checkout fieldset .fieldset-wrapper .street-block .form-item {
    margin: 0 0 10px !important;
  }
  .not-front.page-checkout fieldset .fieldset-wrapper .form-phone-number .form-item label {
    margin: 0;
  }
  .not-front.page-checkout fieldset.checkout-buttons .fieldset-wrapper {
    float: none;
  }
  .not-front.page-checkout fieldset select,
  .not-front.page-checkout fieldset .chzn-container,
  .not-front.page-checkout fieldset .chzn-drop {
    width: 100% !important;
  }
  .not-front.page-checkout .commerce-credit-card-expiration .form-item {
    display: block;
  }
  .not-front.page-every-worker-magazine .views-row {
    border-bottom: 5px solid #d7d7d7;
    padding: 5px 0 12px;
  }
  .not-front.page-every-worker-magazine .views-row.views-row-last {
    border-bottom: none;
  }
  .not-front.page-every-worker-magazine .views-row .views-field-field-image {
    float: none;
    margin-bottom: 15px;
    margin-left: 0px;
  }
  .not-front.page-every-worker-magazine .views-row .views-field-field-image img {
    display: block;
    margin: 0 auto;
  }
  .not-front.page-every-worker-magazine .views-row .views-field-body {
    display: block;
    margin-right: 0px;
  }
  /* -End- Not-Front */
  .not-front .view-display-id-featured_products_page .view-results .views-field-add-to-cart-form input[type="submit"] {
    margin-top: 0 !important;
  }
}
/* -End- Mobile Site */
/* !===-=-=-=-=-=-=-=-=-=-=-= Tablet Site =-=-=-=-=-=-=-=-=-=-=-=== */
@media all and (min-width: 760px) and (max-width: 1019px) {
  #block-text-resize-0,
  .region-user-region #block-user-login #user-login-form .form-item.form-item-remember-me {
    display: none;
  }
  .region-user-region #block-user-login #user-login-form .form-item input[type="password"] {
    width: 80px;
  }
  .region-user-region .block-inner {
    min-width: 185px;
  }
  .region-user-region .block-inner .user-left {
    position: relative;
    left: -15px;
    margin-right: -15px;
  }
  .region-user-region .block-inner .user-right {
    position: relative;
    right: -15px;
    margin-left: -15px;
  }
  #navigation .block-menu-block ul.menu li {
    width: 100px;
  }
  #navigation .block-menu-block ul.menu li.first,
  #navigation .block-menu-block ul.menu li.last {
    width: 101px;
  }
  .region-highlighted ul.menu.subsite-menu li {
    padding: 0 2px;
  }
  .region-highlighted ul.menu.subsite-menu li a .text {
    padding: 0 5px;
    width: 78px;
  }
  #block-wsn-custom-fac-search .chzn-container {
    width: 140px !important;
  }
  #block-wsn-custom-fac-search .chzn-container .chzn-drop {
    width: 138px !important;
  }
  .not-front .view-id-training_courses .view-results .views-table {
    table-layout: fixed;
  }
  .not-front .view-id-training_courses .view-results .views-table .views-field.views-field-field-session-delivery-method,
  .not-front .view-id-training_courses .view-results .views-table .views-field.views-field-field-language {
    display: none;
  }
  .not-front .view-id-training_courses .view-results .views-table tbody tr td {
    padding: 10px;
  }
}
/* -End- Tablet Site */
/* !===-=-=-=-=-=-=-=-=-=-=-= Mobile & Tablet Site =-=-=-=-=-=-=-=-=-=-=-=== */
@media all and (max-width: 1019px) {
  .print_html,
  #block-block-6 h2.block-title,
  .item-list .pager li.pager-item,
  .item-list .pager li.pager-ellipsis {
    display: none;
  }
  .block h2.block-title {
    line-height: normal;
  }
  .user-right {
    float: right !important;
  }
  #block-block-6 ul.ptv {
    float: none;
    width: 100%;
  }
  .item-list .pager li a {
    padding: 8px 5px 0;
  }
  .rounded-link-btn-p {
    margin: 0 !important;
  }
  .not-front #content {
    padding: 20px 20px 0;
  }
  .not-front .top-block {
    margin-top: 20px;
  }
  .not-front .view-results .view-results-left,
  .not-front .view-results .view-results-right {
    float: none;
    margin: 0 0 10px;
    width: auto;
  }
  .not-front .view-display-id-responsive_products_search_page .views-row {
    padding: 10px 5px;
    width: 50%;
  }
  .not-front .view-display-id-responsive_products_search_page .views-row.views-row-3 {
    border-top: 2px solid #f5f5f5;
  }
  .not-front .node-physical-product .product-inner .product-right .fields-w-label .field .field-label {
    float: none;
    min-width: 0;
  }
  .page-industry.with-banner #content {
    margin-top: 82px !important;
  }
  .page-industry.with-banner #views-exposed-form-consulting-fyc-page .views-exposed-widget {
    margin: 0 0 10px !important;
  }
  .page-industry.with-banner #views-exposed-form-consulting-fyc-page .views-exposed-widget.views-submit-button {
    float: none !important;
    margin: 0 !important;
    clear: both;
  }
  .page-industry.with-banner #views-exposed-form-consulting-fyc-page .views-exposed-widget.views-submit-button input {
    float: none !important;
    width: 100%;
  }
  .page-industry.with-banner .view-training-courses .views-field-nothing,
  .page-industry.with-banner .view-display-id-fp_block .views-field-view-node,
  .page-industry.with-banner .view-events .views-field-view-node {
    float: none !important;
    margin: 15px 0 0 !important;
  }
  .page-industry.with-banner .view-training-courses .views-field-nothing-1,
  .page-industry.with-banner .view-display-id-fp_block .views-field-nothing,
  .page-industry.with-banner .view-events .views-field-nothing {
    position: static !important;
    margin: 0 0 5px;
    text-align: left !important;
  }
  .page-industry.with-banner .view-events .views-field-view-node a,
  .page-industry.with-banner .view-training-courses .views-field-nothing a,
  .page-industry.with-banner .view-display-id-fp_block .views-field-view-node a,
  .page-industry.with-banner .rounded-link-btn {
    float: none !important;
    width: 100% !important;
  }
  .not-front .view-display-id-featured_products_page .view-results .views-field-add-to-cart-form input[type="submit"] {
    margin-top: 10px;
  }
  .not-front .wsn-table-select-wrapper .session-lunch {
    display: none;
  }
  .not-front .wsn-table-select-wrapper td:not(.session-date):not(.session-time):not(.session-location):not(.session-price),
  .not-front .wsn-table-select-wrapper th:not(.session-date):not(.session-time):not(.session-location):not(.session-price) {
    display: none;
  }
}
/* -End- Mobile & Tablet Site */
/* !===-=-=-=-=-=-=-=-=-=-=-= Tablet & Full Site =-=-=-=-=-=-=-=-=-=-=-=== */
@media all and (min-width: 760px) {
  #mobile-navigation {
    display: none !important;
  }
  #block-search-form {
    display: block !important;
  }
  .courses-block {
    display: flex;
  }
}
/* -End- Tablet & Full Site */
